
QGIS Application - Bug report #387

Splash screen transparency

2006-11-12 10:42 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10446

Description

The splash screen has "holes" in it on OS X. See attachment.

History

#1 - 2006-11-26 06:08 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:54ddd76a (SVN r6129) by ifdeffing use of heuristic mask for mac

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
